curl --location --request Get 'www.themealdb.com/api/json/v1/1/filter.php?c=Seafood'
var requestOptions = {
method: 'GET',
redirect: 'follow'
};
fetch("www.themealdb.com/api/json/v1/1/filter.php?c=Seafood", requestOptions)
.then(response => response.text())
.then(result => console.log(result))
.catch(error => console.log('error', error));
GET /api/json/v1/1/filter.php?c=Seafood HTTP/1.1
Host: www.themealdb.com
{"meals":null}
Free endpoints
Filter by Category
This filters the result by category. Available categories are
GET
/
api
/
json
/
v1
/
1
/
filter.php
curl --location --request Get 'www.themealdb.com/api/json/v1/1/filter.php?c=Seafood'
var requestOptions = {
method: 'GET',
redirect: 'follow'
};
fetch("www.themealdb.com/api/json/v1/1/filter.php?c=Seafood", requestOptions)
.then(response => response.text())
.then(result => console.log(result))
.catch(error => console.log('error', error));
GET /api/json/v1/1/filter.php?c=Seafood HTTP/1.1
Host: www.themealdb.com
{"meals":null}
Filter by Category
www.themealdb.com/api/json/v1/1/filter.php?c=Seafood
curl --location --request Get 'www.themealdb.com/api/json/v1/1/filter.php?c=Seafood'
var requestOptions = {
method: 'GET',
redirect: 'follow'
};
fetch("www.themealdb.com/api/json/v1/1/filter.php?c=Seafood", requestOptions)
.then(response => response.text())
.then(result => console.log(result))
.catch(error => console.log('error', error));
GET /api/json/v1/1/filter.php?c=Seafood HTTP/1.1
Host: www.themealdb.com
{"meals":null}